Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Parâmetros de caminho
name
string
exigido
The name of the skill.
version
string
exigido
The version identifier to retrieve.
Parâmetros do cabeçalho
Foundry-Features
enum
exigido
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Parâmetros de consulta
api-version
string
exigido
The API version to use for this operation.
Respostas
The request has succeeded.
Corpo
id
string
exigido
The unique identifier of the skill version.
skill_id
string
exigido
The identifier of the parent skill.
name
string
exigido
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
exigido
The version identifier. Skill versions are immutable.
description
string
exigido
A human-readable description of the skill version.
Solicitar
GET /skills/{name}/versions/{version} HTTP/1.1
Resposta
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json